{
  "action_id": "fertilization_illustriousxl_lora_nochekaiser",
  "action_name": "Fertilization Illustriousxl Lora Nochekaiser",
  "action": {
    "base": "sex, vaginal, on_bed, nude, cowboy_shot, ejaculation",
    "head": "ahegao, flushed, open_mouth, head_back, rolled_eyes, half-closed_eyes",
    "upper_body": "nude, nipples, navel, arms_at_sides",
    "lower_body": "pussy, cum_in_pussy, internal_cumshot, penis, hetero, spread_legs, legs_up",
    "hands": "clenched_hands",
    "feet": "bare_feet",
    "additional": "cross-section, fertilization, pregnancy, uterus, ovum, sperm_cell, ovaries"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/fertilization-illustriousxl-lora-nochekaiser.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "fertilization, ovum, impregnation, sperm cell, cross-section, cum in pussy, internal cumshot, uterus, cum, sex, vaginal, ovaries, penis, hetero, ejaculation",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": true
  }
}